body,table,td {font-size:13px;}
img {border:0;}
.item_bul small{white-space:nowrap;}
*html .messlist{width:97%}
.messlist TH{background-color :#D0D7DD;border:1px solid #FFFFFF;height:30px;}
.messlist TD {background-color :#EEF3F6;border:1px solid #FFFFFF;vertical-align:middle;height:30px;}
* html .messlist TH INPUT{background-color:#D0D7DD;}
* html .messlist TD INPUT{background-color:#EEF3F6;}
.bod{width:100%}

.btn,.btn1,.btn2,.btn3,.paybtn {float:none;border:0px solid #FFFFFF;height:18px;background-repeat:no-repeat;font-size:100%;padding-bottom:3px;font:11px Tahoma}
.btn {background:#F6F9FA url("../img/80.gif"); width:80px;}
.btn1 {background:#F6F9FA url("../img/40.gif"); width:40px;}
.btn2 {background:#F6F9FA url("../img/120.gif"); width:120px;}
.btn3,.paybtn {background:#F6F9FA url("../img/160.gif"); width:160px;}
.btn_a {display:block;background-image: url(../img/80.gif);width: 80px;border-style: none;border-width: 1px;height: 18px;font-family: Tahoma;font-size: 12px;font-weight: normal;   color: #535353;text-decoration: none;text-align:center;vertical-align:middle;float:left;margin:5px;}
.btn_a:hover {color: #535353;text-decoration:none;}
.pagination { font-family: Tahoma;color: rgb(0, 90, 146); font-weight: bolder;}
.pagination a, .pagination a:visited,.pagination b  {font-family: Arial;font-weight:normal; padding: 0px 5px 0px 5px;}
.pagination b {border-bottom: 1px solid rgb(177, 191, 199);background-color: rgb(238, 243, 246);}

.dline {padding: 5px 0px 5px 0px;}
.dline select,.fold3 select,.dline TABLE, .dline TD {font-size:100%;}
.dline b{width:120px;display:block;float:left;}
.dline input.inp,.inp,.postm,.dline input.ainp,.dline textarea {border: 1px solid #B2C0C8;font-size:100%;}
.zs{border-bottom:0 solid !important;}
.ebox A{font-size:13px;font-weight:normal;}
.lmenu{width:163px;vertical-align:top;padding-right:7px;}
.betweenline { background:#FFF url("http://static.meta.ua/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; border-bottom: 1px; height: 35px;clear:both;margin:0px;}
.title{font-weight:bold;font-family:Tahoma;font-size:120%;text-decoration:none;}
.title:hover{text-decoration:underline;}
.text_preview{padding: 0px 10px 0px 10px;height:35px;float:left;}
.buttons{float:right;}
.btw{background:#FFF url("http://static.meta.ua/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; border-bottom: 1px; height: 25px;clear:both;margin:0px;}

.adv_list {width:100%;}
.adv_list TD {height:20px;text-align:center;padding:3px 0px 3px 10px;}
.fail_moderate,.pass_moderate,.on_moderate,.on_state{border-bottom:1px dotted #909BA2;}
.fail_moderate{background-color:#FFD5D6;}
.pass_moderate{background-color:#DDE8C6;}
.on_moderate{background-color:#F8EECF;}
.on_state{background-color:#EEF3F6;}
#qlink{width: 250px !important; position: absolute; left: 0; top: 0; z-index: 9999; display: none;border:1px solid #909BA2; background-color:#FFFF80;padding:5px;}
.acctit{display:block;font-size:14px;color:#005A92;}